* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: arial, sans-serif;
}
* {
  padding: 0;
  margin: 0;
  text-decoration-line: none;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}
.navigation {
  text-align: center;
  margin: 0;
}
.nav {
  position: fixed;
  display: flex;
  width: 100%;
  padding: 10px;
  z-index: 22;
  height: auto;
  background-image: linear-gradient(to left, #8ec9f9, transparent);
}
.mle {
  background-color: #2896b8;
  color: white;
  padding: 2px;
  border-radius: 5px;
  font-size: x-large;
  margin-left: 8%;
  letter-spacing: 2px;
}
nav ul li {
  display: inline-block;
  flex-direction: row;
  justify-content: baseline;
  align-items: center;
  margin: 0 30px;
}
.home:hover {
  color: #2896b8;
}
.home {
  color: black;
}
.img {
  width: 30px;
  margin-left: 10px;
}
.five {
  background-color: #2896b8;
  border: solid #2896b8 2px;
  color: white;
  padding: 10px 20px;
  border-radius: 15px;
  font-size: 12px;
  letter-spacing: 2px;
}
.five:hover {
  color: black;
}
.six:hover {
  color: black;
}
.six {
  border: solid #2896b8 2px;
  border-radius: 15px;
  padding: 10px 20px;
  font-size: 12px;
  color: #2896b8;
  letter-spacing: 2px;
  height: 20px;
  position: absol;
}
.na {
  display: flex;
  margin-left: 530px;
}
.hero {
  background-color: #f8f8f8;
  overflow: hidden;
}
.heading h1 {
  color: #2896b8;
  font-size: 55px;
  text-align: center;
  margin: 80px;
}
.na li:hover .dropdown-content {
  display: flex;
}
.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  z-index: 2;
  position: absolute;
  background-color: #8ec9f9;
  min-width: 160px;
  width: 200px;
  border-radius: 10px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  display: block;
  text-decoration: none;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a:hover {
  color: white;
}
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 90%;
  display: flex;
}
.hero-content {
  flex: 1;
  width: 600px;
  margin: 0px 50px;
}
.hero-content h2 {
  font-size: 38px;
  margin-bottom: 20px;
  color: #333;
}
.hero-content p {
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 40px;
  color: #666;
}

.hero-image {
  flex: 1;
  width: 600px;
  margin: 40px 0 0 200px;
}
img {
  width: 600px;
  height: auto;
  border-radius: 10px;
}

.footer {
  position: relative;
  width: 100%;
  background: #3586ff;
  min-height: 100px;
  padding: 20px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.social-icon,
.menu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
  flex-wrap: wrap;
}

.social-icon__item,
.menu__item {
  list-style: none;
}

.social-icon__link {
  font-size: 2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.social-icon__link:hover {
  transform: translateY(-10px);
}

.menu__link {
  font-size: 1.2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
  text-decoration: none;
  opacity: 0.75;
  font-weight: 300;
}

.menu__link:hover {
  opacity: 1;
}

.footer p {
  color: #fff;
  margin: 15px 0 10px 0;
  font-size: 1rem;
  font-weight: 300;
}

.wave {
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  background: url("https://i.ibb.co/wQZVxxk/wave.png");
  background-size: 1000px 100px;
}

 .wave#wave1 {
  z-index: 1000;
  opacity: 1;
  bottom: 0;
  animation: animateWaves 4s linear infinite;
}

.wave#wave2 {
  z-index: 999;
  opacity: 0.5;
  bottom: 10px;
  animation: animate 4s linear infinite !important;
}

.wave#wave3 {
  z-index: 1000;
  opacity: 0.2;
  bottom: 15px;
  animation: animateWaves 3s linear infinite;
}

.wave#wave4 {
  z-index: 999;
  opacity: 0.7;
  bottom: 20px;
  animation: animate 3s linear infinite;
} 

 @keyframes animateWaves {
  0% {
    background-position-x: 1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}

@keyframes animate {
  0% {
    background-position-x: -1000px;
  }
  100% {
    background-positon-x: 0px;
  }
} 

